| Home | Libraries | People | FAQ | More

## Struct template weighted_covariance

boost::accumulators::tag::weighted_covariance

## Synopsis

    template<typename VariateType, typename VariateTag>
    struct weighted_covariance :
      public boost::accumulators::depends_on< Feature1, Feature2, >
    {
      // types
      typedef accumulators::impl::weighted_covariance_impl< mpl::_1, mpl::_2, VariateType, VariateTag > impl;
    };